/* Dotan-Lidgi Studio fixes */
* {outline:0;}
html {height:100%; min-height:100%;}
body {min-height:100%; position:relative;}
body, .imgBG {background-repeat:no-repeat; background-position:top center; background-size:cover;}
.imgBefore {background-size:0; position:relative;}
.imgBefore:before {content:' '; display:block; position:absolute; top:0; left:0; bottom:0; width:100%; height:100%; background-image:inherit; background-repeat:no-repeat; background-position:top center; background-size:cover;}
#secondSection .catArticlesMenu .catMenuItem .cam-item .catArticleContent div {top:50% !important; left:50% !important; right:auto !important; transform:translate(-50%, -50%); margin:0 !important;}
#secondSection .catArticlesMenu .catMenuItem .cam-item .catArticleContent img {height:100%;}
#main.jobsPage .wrapper .jobsContainers .jobsContainer .jBottomDesc .jBottomDesc-b .wpcf7 form p .wpcf7-form-control-wrap.active {background:url(../img/bgButtonActive.png) no-repeat top center !important;}
:lang(en) #main.jobsPage .wrapper .jobsContainers .jobsContainer .jBottomDesc .jBottomDesc-b .wpcf7 form p .wpcf7-form-control-wrap.active {background:url(../img/enFileUploadActive.png) no-repeat top center !important;}
#main.jobsPage .wrapper .jobsContainers .jobsContainer .jobDescription {min-height:270px;}
#main.jobsPage .wrapper .jobsContainers .jobsContainer .jBottomDesc .jBottomDesc-b .wpcf7 .ajax-loader {}
#main.jobsPage .wrapper .jobsContainers .jobsContainer .jBottomDesc .jBottomDesc-b .wpcf7 form p input[type="submit"] {top:auto; bottom:150px;}
#main.jobsPage {min-height:96vh; max-height:999999px; background-size:cover; padding-bottom:60px;}
#main.jobsPage img.JobsPageMainImage, .page-template-jobs-page #acp-black-screen {z-index:0; display:none;}
#main.jobsPage .wrapper .jobsContainers .jobTypes {overflow:hidden;}
#acp-body-wrap {display:block; width:100%; position:relative; height:100vh;}
#main.aboutPage .a-Content {padding-bottom:75px;}
#main.aboutPage .a-Content .columns {display:table;}
#main.aboutPage .a-Content .columns .column {text-align:justify; word-wrap:break-word; overflow-wrap:break-word; hyphens:auto; letter-spacing:0.3px;}
#main.aboutPage a.linkToFounders {clear:both;}
#copyright {z-index:1090;}
#copyright p.ownerCopyright {text-align:left;}
#copyright p.ownerCopyright a {color:inherit;}
:lang(en) #main.aboutPage .a-Content .columns {float:none;}
:lang(en) #main.aboutPage .a-Content .columns .column:last-of-type, :lang(en) #main.aboutPage .a-Content .columns .column:first-of-type {margin-left:0; margin-right:22px;}
:lang(en) .aboutMainImages {left:auto; right:0; transform:scaleX(-1); filter:FlipH; -ms-filter:'FlipH';}
#main.articlesPage .wrapper .apBox .apArticles * {box-sizing:border-box;}
#main.articlesPage .wrapper .apBox .apArticles {column-count:4; column-gap:2.4rem; vertical-align:baseline;}
#main.articlesPage .wrapper .apBox .apArticles .apArticle {width:100%; margin:0 0 15px; display:table; break-inside:avoid-column; -webkit-column-break-inside:avoid; border:1px dashed #f00;}
#main.articlesPage .wrapper .apBox .apArticles .apArticle > div {position:relative;}
#main.articlesPage .wrapper .apBox .apArticles .apArticle .apArticleLink {background-size:auto 100%;}
#main.articlesPage .wrapper .apBox .apArticles .apArticle:hover .apArticleContent.withoutImage {opacity:1;}
#main.articlesPage .wrapper .apBox .apArticles .apArticle .apArticleImage img {width:100%;}
#main.articlesPage .wrapper .apBox .apArticles .apArticle:hover .apArticleImage img {width:100%;}
#main.articlesPage .wrapper .apBox .apArticles .item {display:table; width:100%; break-inside:avoid-column; -webkit-column-break-inside:avoid; color:#000; background-color:#fff; margin-bottom:2.4rem; position:relative; animation:fadein 3s; min-height:240px;}
#main.articlesPage .wrapper .apBox .apArticles .item.empty {background:none; margin:0; min-height:1px;}
#main.articlesPage .wrapper .apBox .apArticles .item img {width:100%; height:auto;}
#main.articlesPage .wrapper .apBox .apArticles .item h5 {padding:2.1rem 1.5rem 0; font-size:1.44rem; margin:0;}
#main.articlesPage .wrapper .apBox .apArticles .item div {padding:0.3rem 1.5rem 1.5rem; font-size:1.14rem;}
#main.articlesPage .wrapper .apBox .apArticles .item div p {margin:0;}
#main.articlesPage .wrapper .apBox .apArticles .item .hover {position:absolute; top:0; left:0; bottom:0; width:100%; height:100%; background-color:rgba(0,0,0,0.75); color:#fff; text-align:center; opacity:0; transition:opacity 0.9s ease-in-out;}
#main.articlesPage .wrapper .apBox .apArticles .item .hover .inner {position:absolute; top:50%; left:0; width:100%; transform:translateY(-50%);}
#main.articlesPage .wrapper .apBox .apArticles .item .hover p {font-size:30px;}
#main.articlesPage .wrapper .apBox .apArticles .item .hover i {color:#ed3432; animation:hop 0.9s infinite; font-style:normal;}
#main.articlesPage .wrapper .apBox .apArticles .item:hover .hover {opacity:1;}
#main.articlesPage .wrapper .apBox .apArticles > div, textarea.hidden {display:none !important;}
#main.articlesPage .wrapper .apBox .endPosts {position:relative;}
#main.articlesPage .wrapper .apBox .endPosts p {background-color:#e8e8e8;}
#main.articlesPage .wrapper .apBox .endPosts:before {content:' '; background-color:#b5b5b5; width:100%; height:1px; position:absolute; top:15px; left:0;}
#main.articlesPage .wrapper .apBox .endPosts p:before, #main.articlesPage .wrapper .apBox .endPosts p:after {content:none;}
.page-template-review-page #main.articlesPage {padding-top:60px;}
.firstStripWheel {color:transparent !important;}
.firstStripWheel:before {color:#ed3432 !important;}
.circleNav ul li a.active:before {left:3.5px; top:50%; margin-top:-3px;}
.clientBox figure {display:inline-block; width:18%;}
.page-template-media-page #media .mediaBG {background:none;}
#media .mediaBG .mediaArticles .mediaArticle {position:relative; width:30%; max-width:300px;}
#media .mediaBG .mediaArticles .mediaArticle .mediaType {max-width:1250px;}
.page-id-433 #media .mediaBG .mediaArticles .mediaArticle .mediaType {top:30px;}
.page-template-jobs-page {background-color:#09141a;}
.page-template-jobs-page #copyright {position:relative !important; clear:both; margin-top:0; z-index:100; bottom:30px; height:1px;}
.blocks {position:absolute !important; overflow:visible;}

#hiddenElements .hiddenElements .hiddenElementInside.active {background-color:#ed3432;}
#hiddenElements .projectMenu #projectMenuItem .he-featuredImage {height:200px;}
#hiddenElements .projectMenu #projectMenuItem .he-featuredImage img {opacity:0;}
#hiddenElements .projectMenu #projectMenuItem .he-featuredImage:before {width:120%; left:-10%; transform:skewx(10deg);}
#hiddenElements .projectMenu #projectMenuItem:first-of-type .pmi-title {transform:skewx(-10deg);}
#hiddenElements .projectMenu #projectMenuItem:first-of-type .pmi-title strong {transform:skewx(10deg);}
#hiddenElements .projectMenu #projectMenuItem .pmi-title {right:14px;}
.mediaArticle .mediaType {top:24px;}
#media .mediaBG, #contactForm, #sphere {background-size:cover;}
#media .mediaBG .mediaArticles .mediaArticle .mediaType.maWithImage {margin-bottom:0;}
.qtranxs_widget {display:none;}
#sphere, #media, #client {min-height:90vh;}
#contactForm img.footerBackground {display:none;}
.circleNav strong {left:47px; right:auto;}
.page-template-contact-page #main.contactPage {min-height:100vh;}
.page-template-contact-page #main.contactPage .wrapper {width:100%; max-width:975px; box-sizing:border-box;}
.page-template-contact-page #main.contactPage .wrapper h1 {margin:0; padding:9vh 15px 3vh;}
.page-template-contact-page #copyright {position:absolute;}
.mainMenu.opened {animation:menu_show 0.3s;}
.mainMenu.closed {animation:menu_hide 3s; animation-delay:3s;}
.mainMenu nav.nav {width:100% !important; height:100% !important; opacity:0; transition:all 0.6s; transition-delay:0.3s; background:none;}
.mainMenu nav.nav ul {opacity:0; transition:all 0.6s; transition-delay:0.3s;}
.mainMenu.opened nav.nav {opacity:1; overflow:visible;}
.mainMenu.opened nav.nav ul {opacity:1;}
.mainMenu.closed nav.nav {height:0 !important; overflow:hidden;}
.mainMenu a.responsiveMenu {top:0; right:0;}
#client .clientBox figure img {margin:1.5vh 10px 6vh;}
#client .clientBox * {box-sizing:border-box;}
footer .f-blocks .f-block a {color:#fff; transition:0.5s;}
footer .f-blocks .f-block a:hover {color:#ed3432;}
.modal {position:fixed; top:0; left:0; bottom:0; width:100%; height:100%; background:rgba(0,0,0,0.5);}
.modal.show {opacity:1; animation:modal_show 0.6s; z-index:500;}
.modal.hide {opacity:0; animation:modal_hide 3s; z-index:-1;}
#canvasID {min-height:320px !important;}
#media.mediaPage {background-color:#091219; background-repeat:no-repeat; background-position:top center; background-size:contain;}
#media.mediaPage .mediaBG .mediaTitle img, #client .clientBox h2 img {width:30px; height:30px; margin-bottom:0;}
#contactForm .contactFormBox .wpcf7 form p span.wpcf7-form-control-wrap.area-code:before {background-size:13px;}
.page-template-about-owners #copyright, .page-template-about-page #copyright {position:absolute;}
body.page-template-main-category #firstStrip {background-size:cover;}
#media .mediaBG .mediaArticles .mediaArticle .mediaArticleImage1 {max-height:200px; overflow:hidden;}
.single .article .download {font-size:27px; text-align:center; color:#ed3432;}
.single .article .download a {display:inline-block; padding:9px 18px; background-color:#ed3432; color:#fff;}
.page-template-contact-page #copyright {margin-top:0 !important;}
#media.mediaPage .mediaBG .mediaArticles {padding-top:45px;}
#media.mediaPage .mediaBG .mediaArticles .mediaArticle .mediaType {position:absolute; top:-24px; left:0; width:100%; text-align:center;}
#media.mediaPage .mediaBG .mediaArticles .mediaArticle .mediaArticleContent p {min-height:42px;}
.square {background-repeat:no-repeat; background-position:50% 50%; background-size:cover;}
.page-template-contact-page {overflow:hidden;}
.page-template-contact-page #acp-body-wrap {height:96vh; padding-bottom:45px; overflow:hidden;}
#main.contactPage .wrapper h1 img {max-width:42px;}
.wpcf7-form {position:relative;}
.page-template-jobs-page .ajax-loader {position:absolute; bottom:1.8rem; left:33px;}
.page-template-jobs-page .wpcf7-form.sent .wpcf7-mail-sent-ok {margin:0 !important; position:absolute; left:0; bottom:0; background:#ed3432; width:100%; height:70px; border:0; padding:0; font-size:1.35rem; line-height:70px;}
.page-template-contact-page .wpcf7-response-output {position:absolute; bottom:24px; right:0; border:0 none !important; color:#ed3432; font-size:1.32rem; margin:0; padding:0 !important; animation:hop 1.5s;}
input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button {-webkit-appearance:none; margin:0;}

.search-form {font-size:0; position:absolute; top:24px; right:81px; transition:all 1.2s; z-index:333;}
.search-field {font-size:15px; width:219px; max-width:54vw; vertical-align:top; opacity:0; transition:all 0.6s; background:none; color:#fff; border:0 none; border-bottom:1px solid #fff;}
.btn-search {display:inline-block; width:36px; height:24px; padding:0; margin:0; outline:0; background:none; border:0 none; text-align:center; line-height:0; cursor:pointer; vertical-align:top;}
.btn-search img {filter:grayscale(100%) brightness(300%); vertical-align:top; transition:all 0.6s;}
.btn-search:hover img {filter:none;}
.search-form button {display:none;}
.search-form span {padding:3px 0 0;}
.search-form.extend span {display:none;}
.search-form.extend .search-field {opacity:1;}
.search-form.extend button {display:inline-block;}
.search-field::-webkit-input-placeholder {color:#fff;}
.search-field::-moz-placeholder {color:#fff;}
.search-field:-ms-input-placeholder {color:#fff;}
.search-field:-moz-placeholder {color:#fff;}
body.search {background-color:#0b1f2c;}
.search main {padding:60px 0 0;}
.search-results-wrapper {max-width:840px; padding:45px 15px 75px; margin:0 auto; color:#fff; min-height:calc(100vh - 180px);}
.search-results a {color:#ed3432;}
.search-results h1 {font-weight:normal; font-size:2.4rem; border-bottom:1px solid #fff; padding:18px 0;}
.search-results h3 {font-size:1.8rem; font-weight:normal;}
.search-results h3 a {color:#fff;}
.search-results h3 a:hover {color:#ed3432;}
.search-results h5 {font-size:0.99rem; font-weight:normal; margin:0; padding:3px 0 12px;}
.search-results h5 a:hover {text-decoration:underline;}
.search-results ul {list-style-type:none; padding:0 0 30px;}
.search .result-count {float:right; white-space:nowrap;}
.pagination {text-align:center;}
.page-numbers {display:inline-block; color:#fff; border-radius:50%; width:24px; height:21px; padding:1.5px 0 0;}
.page-numbers:hover {color:#ed3432;}
.page-numbers.current {background-color:#fff; color:#000; font-weight:bold;}
.search #copyright {clear:both; width:100%;}
.insideblog.mediaBG {background-blend-mode:none;}
header .ico {display:inline-block; margin-left:12px;}
header .ico + .ico {margin-left:0;}
header .ico:hover svg * {fill:#fff;}

#acp-toggle-toolbar, #acp-black-screen, #acp-toolbar, #acp-body-wrap {display:none;}

@keyframes fadein {
from { opacity: 0; }
to   { opacity: 1; }
}

@keyframes bounce {
 0%, 20%, 50%, 80%, 100% {transform: translateX(0);}
 40% {transform: translateX(-6px);}
 60% {transform: translateX(-3px);}
}

@keyframes hop {
 0%, 20%, 50%, 80%, 100% {transform: translateY(0);}
 40% {transform: translateY(6px);}
 60% {transform: translateY(3px);}
}

@keyframes menu_hide {
0% {width:100%; height:100%;}
100% {width:60px; height:60px;}
}

@keyframes menu_show {
0% {width:60px; height:60px;}
100% {width:100% !important; height:100% !important;}
}

@keyframes modal_show {
0% {opacity:0; z-index:-1;}
100% {opacity:1; z-index:500;}
}

@keyframes modal_hide {
0% {opacity:1; z-index:500;}
100% {opacity:0; z-index:-1;}
}

@media (max-height:900px){
#media1 .mediaBG {padding-top:50px;}
#contactForm .cfTitle {padding-top:75px;}
#HomePageSection {margin-top:0 !important; margin-bottom:0 !important;}
#HomePageSection h1 {margin-bottom:0 !important;}
#secondSection h2 {margin:0; padding:6vh 0 3vh;}
#media .mediaBG .mediaArticles .mediaArticle a.mediaExUr {margin:15px auto;}
#sphere {padding-top:0 !important;}
#sphere .sphereTitle {margin:0 auto 1.5rem;}
#sphere br {display:none;}
.page-template-media-page .loadmore {margin:24px auto;}
#client .clientBox figure img {margin:1.5vh 10px; max-height:120px; max-width:120px;}
#main.contactPage {padding-top:0;}
.page-template-contact-page #main.contactPage .wrapper h1 {padding:12vh 15px 3vh;}
}

@media (max-height:720px){
#media {padding-top:10vh;}
#media .mediaBG, .clientBackground, #media .mediaBG .wrapper {min-height:90vh;}
#media .mediaBG .mediaArticles div.mediaArticle {margin-top:0; margin-bottom:45px !important;}
#media .mediaBG .mediaArticles .mediaArticle .mediaType, .page-id-433 #media .mediaBG .mediaArticles .mediaArticle .mediaType {position:absolute; top:-15px; right:0;}
#media .mediaBG .mediaArticles .mediaArticle .mediaArticleContent1 p {font-size:14px; max-height:57px; overflow:hidden; margin:9px 0 0;}
body.page-template-main-category a.nextSection {bottom:15px;}
#media a.mediaAllPostLink {margin:10px auto;}
#client .clientBox h2 {margin:24px 0 9px;}
#hiddenElements .hiddenElements .hiddenElementInside .he-featuredImage img {width:100%; max-height:350px;}
#hiddenElements .hiddenElements .hiddenElementInside .he-content .hec-text {display:inline-block; max-height:300px; overflow:auto;}
#sphere #canvasBox {min-height:50vh !important;}
#contactForm .contactFormBox .wpcf7 form p span.wpcf7-form-control-wrap input {height:auto; font-size:21px; padding:5px 15px;}
#contactForm .contactFormBox .wpcf7 form p span.wpcf7-form-control-wrap.area-code select.wpcf7-form-control.wpcf7-select {min-height:10px; height:auto; font-size:21px; padding:5px 15px;}
#contactForm .contactFormBox .wpcf7 form p span.wpcf7-form-control-wrap.your-message textarea {font-size:21px; height:150px;}
#contactForm .cfTitle {margin-top:6vh !important;}
#media .mediaBG .mediaArticles .mediaArticle {width:49%;}
.page-template-contact-page #acp-body-wrap {height:100vh;}
.blocks {bottom:60px;}
#copyright {clear:both; font-size:10px;}
.home #copyright {position:absolute !important; }
}

@media (max-height:660px){
#HomePageSection1 {padding-top:15vh;}
#secondSection .catArticlesMenu .catMenuItem .cam-item {max-height:150px !important;}
#secondSection .catArticlesMenu .catMenuItem .cam-item .catArticleContent {max-height:150px !important;}
#secondSection h2, #sphere .sphereTitle {padding:9vh 0 3vh; margin:0 auto;}
#client .clientBox figure img {margin:4.5vh 10px; max-width:100%; max-height:15vh;}
#client .clientBox h2 {margin:0;}
#media .mediaBG .mediaBox {min-height:75vh; padding-top:3vh;}
body.page-template-main-category a.nextSection {bottom:9px !important;}
#hiddenElements .hiddenElements .hiddenElementInside .he-content {height:auto;}
#hiddenElements .hiddenElements .hiddenElementInside .he-featuredImage img {max-height:45vh; opacity:0;}
#hiddenElements .hiddenElements .hiddenElementInside .he-content .hec-text {max-height:38.2vh; overflow:auto;}
#hiddenElements .hiddenElements .hiddenElementInside .he-content .hec-text p {font-size:15px !important;}
#hiddenElements .heSubMenu {margin-top:0;}
#canvasID {min-height:240px !important; max-height:240px !important;}
#main.aboutPage {height:auto;}
#main.aboutPage .a-Content h1 {margin-top:0; margin-bottom:3vh;}
}

@media (max-height:570px){
#HomePageSection h1 {font-size:1.5rem !important;}
section#HomePageSection {padding-top:21vh;}
#secondSection .catArticlesMenu .catMenuItem .cam-item .catArticleContent {max-height:100px !important;}
#media .mediaBG .mediaArticles {padding:0 9px !important;}
#media .mediaBG .mediaTitle {margin-bottom:12px;}
.contactFormBox input, .contactFormBox select, .contactFormBox textarea {font-size:75%;}
#contactForm .contactFormBox, #contactForm .contactFormBox .wpcf7 form p input[type="submit"] {margin-top:12px !important;}
}

@media (max-height:510px){
.wpcf7-form-control-wrap input {height:auto; padding:0.9vh; font-size:1.2rem;}
.wpcf7-form-control-wrap.area-code select {height:auto; padding:0.9vh; font-size:1.2rem; min-height:9px;}
.mainMenu nav.nav ul li {padding:6px 30px;}
.blocks .block img {max-width:45px;}
.blocks .block p {font-size:15px;}
.page-template-contact-page #main.contactPage .wrapper h1 {padding:18vh 15px 3vh !important;}
}

@media (max-height:750px) and (min-width:767px){
#main.aboutPage .wrapper {padding-top:90px;}
.page-template-about-owners #main.aboutPage .a-Content h1 {margin:0;}
}

@media (min-width:601px) and (max-height:900px){
.home .blocks {position:absolute !important;}
}

@media (max-width:1500px){
.aboutMainImages, .ownerImages .ownerImgBack {max-width:900px;}
}

@media (max-width:1368px){
#secondSection {height:100vh;}
#media.mediaPage {padding-top:66px;}
#media .mediaBG .mediaTitle {overflow:hidden;}
#media .mediaBG .mediaTitle span {display:inline-block; background-color:#000; position:relative; z-index:10; padding:0 6px;}
#main.contactPage {padding-top:0; padding-bottom:0;}
.catArticlesMenu {max-width:750px; margin:0 auto;}
.mediaArticleContent, #media .mediaBG .mediaArticles .mediaArticle .mediaArticleContent p {font-size:15px;}
.aboutMainImages {max-width:57%;}
.ownerImages .ownerImgBack {max-width:66%;}
.aboutMainImages img {width:100%;}
.ownerImages:before {left:-2910px;}
}

@media (max-width:1200px){
.wrapper {width:100%;}
#main.articlesPage .wrapper .apBox {padding:0 2.4rem;}
#main.articlesPage .wrapper .apBox .apArticles {column-count:3;}
#secondSection .catArticlesMenu .catMenuItem {width:30%;}
#secondSection .catArticlesMenu .catMenuItem .cam-item {max-height:200px;}
#secondSection .catArticlesMenu .catMenuItem .cam-item .catArticleContent {max-height:200px;}
.page-template-media-page #media.mediaPage .mediaBG .mediaTitle {padding:9px 0;}
.page-template-media-page #media.mediaPage, .page-template-media-page #media.mediaPage .wrapper {padding-bottom:6px;}
.page-template-contact-page #main.contactPage .wrapper h1 {padding:15vh 15px 3vh;}
}

@media (min-width:1060px){
.page-id-918 .columns + a.linkToFounders {display:none;}
}

@media (max-width:1060px){
.blocks .block {width:24%; margin:0 auto; padding-left:0 !important;}
body.page-template-main-category #firstStrip .specArticle {min-height:90vh;}
#sphere {padding-top:10vh;}
#sphere #canvasBox {max-height:100vh; min-height:52vh;}
.page-template-contact-page #main.contactPage .wrapper .contactPageRedSection, .page-template-contact-page #main.contactPage .wrapper .contactFormPage {width:49%;}
.page-template-contact-page #main.contactPage .wrapper .contactFormPage .wpcf7 form .wpcf7-form-control-wrap.your-name, .page-template-contact-page #main.contactPage .wrapper .contactFormPage .wpcf7 form .wpcf7-form-control-wrap.your-family {width:100%; margin:0 0 10px;}
.page-template-contact-page #main.contactPage .wrapper .contactFormPage .wpcf7 form .wpcf7-form-control-wrap.phone-number {width:calc(100% - 140px);}
.circleNav {margin-top:0; margin-left:15px;}
.circleNav strong {left:auto; right:-10px;}
#main.contactPage .wrapper {padding:0 15px;}
#main.aboutPage .a-Content {box-sizing:border-box; padding-left:1.2rem; padding-right:1.2rem; padding-bottom:120px;}
#main.aboutPage .a-Content .columns {width:100%;}
#main.aboutPage .a-Content .columns .column {width:45%;}
a.linkToFounders {margin-left:auto; margin-right:auto;}
#main.aboutPage .wrapper {width:100%;}
.page-id-918 .column a.linkToFounders {display:none !important;}
}

@media (max-width:980px){
#secondSection .catArticlesMenu .catMenuItem .cam-item {max-height:150px;}
#secondSection .catArticlesMenu .catMenuItem .cam-item .catArticleContent {max-height:150px;}
#media .mediaBG .mediaArticles .mediaArticle {display:inline-block; margin:0 10px;}
#client, #contactForm {padding-top:10vh; height:100vh;}
#client .clientBox figure {padding:10px;}
#client .clientBox figure img {margin:0 !important;}
#main.jobsPage .wrapper .jobsContainers .jobsContainer .jBottomDesc .jBottomDesc-b .wpcf7 form p input[type="submit"] {position:static; width:100%; margin:0; height:auto; border-top:3px solid #000; min-height:70px;}
div.wpcf7 .ajax-loader {position:absolute;}
#main.jobsPage .wrapper .jobsContainers .jobsContainer .jBottomDesc .jBottomDesc-b .wpcf7 form p br {display:none;}
#main.contactPage .wrapper .contactFormPage .wpcf7 form p {font-size:15px;}
#main.contactPage .wrapper .contactFormPage .wpcf7 form input[type="submit"] {bottom:0;}
.aboutMainImages, .ownerImages .ownerImgBack {max-width:48%;}
}

@media (max-width:920px){
.home .blocks {top:auto;}
footer .f-blocks .f-block:first-of-type {padding:10px;}
#main.aboutPage .a-Content h1 {margin-bottom:-3px;}
.page-template-about-owners #main.aboutPage .a-Content, .page-template-about-owners #main.aboutPage .a-Content .columns {width:100%; text-align:center; max-width:920px;}
.page-template-about-owners #main.aboutPage .a-Content .columns .column {box-sizing:border-box; padding:0 0.9rem; width:48%;}
.mobileVersionOwnerImage {position:relative;}
.mobileVersionOwnerImage img {position:absolute; left:50%; bottom:0; transform:translateX(-50%);}
.page-template-about-owners .co-content {text-align:justify;}
.page-template-about-page #main.aboutPage .a-Content {margin-left:auto; margin-right:auto;}
.page-template-about-page #main.aboutPage .a-Content h1 {text-align:center;}
.page-template-about-page #main.aboutPage .a-Content .columns .column {width:100%;}
}

@media (max-width:767px){
#main.articlesPage .wrapper .apBox .apArticles {column-count:2;}
#secondSection {padding-bottom:0;}
#secondSection h2 {margin-bottom:0; padding-bottom:10px;}
#secondSection h2 img {margin-bottom:0 !important;}
#sphere {padding:60px 0 0;}
#sphere .sphereTitle {padding:15px 0; margin:0 !important; width:100%;}
.page-template-contact-page {overflow:visible;}
.page-template-contact-page #acp-body-wrap {overflow:visible; height:auto;}
.page-template-contact-page #main.contactPage .wrapper .contactPageRedSection, .page-template-contact-page #main.contactPage .wrapper .contactFormPage {width:100%; min-height:100px;}
.page-template-contact-page #main.contactPage .wrapper .contactPageRedSection {margin-bottom:10px;}
.page-template-contact-page #main.contactPage .wrapper .contactFormPage .wpcf7 form p {text-align:center;}
.page-template-contact-page #copyright {position:static;}
.page-template-contact-page .wpcf7-response-output {position:static; text-align:center;}
.f-blocks {display:none;}
#copyright p.footerText {float:none; text-align:center; width:100%;}
#copyright p.ownerCopyright {float:none; display:table; width:auto; margin-left:auto; margin-right:auto;}
#acp-body-wrap {height:auto !important; min-height:100vh;}
}

@media (max-width:600px){
.home .blocks .block {width:49%;}
#HomePageSection {margin-top:0; margin-bottom:0; padding-top:30vh;}
#media .mediaBG .mediaArticles {border-bottom:0 none;}
#media .mediaBG .mediaArticles .mediaArticle {margin-top:0; margin-left:0; margin-right:0; margin-bottom:6vh; clear:both; width:100%; max-width:600px;}
#media .mediaBG .mediaArticles .mediaArticle .mediaArticleImage {display:inline-block; width:30%; padding-right:0; margin-left:12px; float:right;}
#media .mediaBG .mediaArticles .mediaArticle .mediaType {width:100%; width:30%; max-width:600px; margin:0;}
#media.mediaPage .mediaBG .mediaArticles .mediaArticle .mediaType {max-width:30%;}
#media .mediaBG .mediaArticles .mediaArticle .mediaArticleImage img, #media .mediaBG .mediaArticles .mediaArticle .mediaType img {width:100%; height:auto; float:right;}
#media .mediaBG .mediaArticles .mediaArticle a.mediaExUr {margin:9px auto;}
#media .mediaBG .mediaArticles .mediaArticle .mediaArticleContent p {margin:0;}
#media.mediaPage .mediaBG .mediaArticles .mediaArticle .mediaType {left:0; transform:none;}
.rtl #media.mediaPage .mediaBG .mediaArticles .mediaArticle .mediaType {left:auto; right:0;}
#media .mediaBG .mediaTitle {width:auto;}
#media .mediaBG .mediaTitle span {font-size:15px;}
#media a.mediaAllPostLink {margin:9px auto 0;}
#contactForm .wrapper {padding:0;}
#contactForm .cfTitle {padding:0; margin:0;}
#main.contactPage .wrapper .contactFormPage .wpcf7 form .wpcf7-form-control-wrap.area-code {width:138px;}
.page-template-media-page #media.mediaPage .mediaBG .mediaTitle {font-size:60px !important;}
#acp-toggle-toolbar {top:12px !important; left:6px !important;}
.page-template-about-owners #main.aboutPage .a-Content .columns .column {padding:0; width:100%;}
.circleNav {display:block !important; left:-999px;}
#main.aboutPage .a-Content {padding-bottom:120px;}
.clientBox figure {width:19%;}
.page-template-contact-page #main.contactPage .wrapper h1 {padding:12vh 15px 3vh;}
}

@media (max-width:570px){
#main.articlesPage .wrapper .apBox {padding:0 1.5rem;}
#main.articlesPage .wrapper .apBox .apArticles {column-count:1;}
#secondSection .catArticlesMenu .catMenuItem .cam-item .catArticleContent div {position:absolute; font-size:12px; max-height:52px; overflow:hidden; width:100%;}
.langSwitcher > img {margin-left:15px;}
.mainMenu a.responsiveMenu {margin-right:15px;}
.search-form {right:45px;}
.search-form.extend {background-color:#03070a;}
.search-form:not(.extend) {z-index:1;}
.search-results {padding:15px;}
.search-results h1 {font-size:1.8rem !important; padding:0 0 45px;}
.search-results h3 {font-size:1.5rem !important; margin-top:54px;}
.search .result-count {float:none; clear:both; border-top:1px solid #fff; border-bottom:1px solid #fff; padding:15px 0; margin:0 0 30px;}
}

@media (min-width:1200px) and (max-height:630px){
#media .mediaBG .mediaArticles {padding:60px;}
#media .mediaBG .mediaArticles .mediaArticle .mediaType, .page-id-433 #media .mediaBG .mediaArticles .mediaArticle .mediaType {right:0; text-align:center; width:100%; margin:0; max-width:2000px;}
#client .clientBox figure img {margin:0.9vh 10px;}
#contactForm .contactFormBox .wpcf7 form p span.wpcf7-form-control-wrap.your-message {margin-top:-160px; height:auto;}
#main.contactPage .wrapper .contactFormPage .wpcf7 form .wpcf7-form-control-wrap.your-message textarea {height:120px;}
#main.contactPage .wrapper .contactPageRedSection .cprsContent .cprsInfo {padding:0 75px;}
#main.contactPage .wrapper .contactPageRedSection .cprsContent h2 {padding:18px 0;}
#hiddenElements .projectMenu #projectMenuItem:nth-last-child(2):before {content:none;}
}

@media (min-width:768px) and (max-height:768px){
.page-template-contact-page {height:100%; min-height:100%; max-height:100%; overflow:hidden;}
.page-template-contact-page #acp-body-wrap {padding-bottom:0;}
.page-template-contact-page #main.contactPage {min-height:90vh; box-sizing:border-box;}
#main.contactPage {padding-bottom:42px;}
#main.contactPage .wrapper .contactPageRedSection {min-height:60vh;}
#main.contactPage .wrapper .contactPageRedSection .cprsBottomText {font-size:3.6vh;}
.page-template-contact-page #main.contactPage .wrapper h1 {padding:75px 15px 3vh; font-size:30px;}
#main.contactPage .wrapper h1 img {max-height:36px;}
#main.contactPage .wrapper .contactPageRedSection .cprsContent h2 {padding:3vh 0; font-size:6vh;}
#main.contactPage .wrapper .contactFormPage .wpcf7 form .wpcf7-form-control-wrap input, #main.contactPage .wrapper .contactFormPage .wpcf7 form .wpcf7-form-control-wrap textarea, #main.contactPage .wrapper .contactFormPage .wpcf7 form .wpcf7-form-control-wrap.area-code select {min-height:30px; font-size:3vh;}
#main.contactPage .wrapper .contactFormPage .wpcf7 form .wpcf7-form-control-wrap.area-code:before {padding:6px 18px;}
#main.contactPage .wrapper .contactFormPage .wpcf7 form .wpcf7-form-control-wrap span.requiredElement {top:30%;}
#main.contactPage .wrapper .contactFormPage .wpcf7 form .wpcf7-form-control-wrap.your-message textarea {height:27vh; padding-top:3vh;}
#main.contactPage .wrapper .contactPageRedSection .cprsContent .cprsInfo {padding:2.4vh 75px;}
#main.contactPage .wrapper .contactPageRedSection .cprsContent {font-size:3vh;}
#main.contactPage .wrapper .contactPageRedSection .cprsBottomText {padding:3vh 75px 3vh 3vh;}
}

@media (max-width:540px) and (min-height:900px){
#media {padding:30px 0;}
}

@media (max-width:420px){
body.home {min-height:100vh;}
#HomePageSection {padding-top:120px;}
#HomePageSection h1 {max-width:270px; margin:0 auto;}
.home #acp-body-wrap {height:100%; height:100vh; min-height:100vh;}
.home .blocks {top:36vh; bottom:auto;}
.home .blocks .block {width:42%;}
.home #copyright {top:auto !important; bottom:0 !important;}
#acp-toggle-toolbar {width:24px; height:24px; top:24px !important;}
#acp-toggle-toolbar img {width:100%; height:auto;}
.langSwitcher > img {margin-left:0; margin-right:9px; opacity:0;}
header .ico {margin-left:3px;}
}

@media (max-width:315px){
header .logo {width:120px !important;}
section#HomePageSection {padding-top:15vh;}
footer .f-blocks .f-block {margin-bottom:1.2rem; padding:0 0.6rem; font-size:0.75rem;}
}

@media (max-height:540px){
#media.mediaPage .mediaBG .mediaArticles .mediaArticle .mediaArticleContent p {max-height:42px; overflow:hidden;}
.page-template-about-owners #copyright, .page-template-about-page #copyright {position:static; margin-top:0; margin-bottom:15px; clear:both;}
}